Bug 124514

Summary: [Update] net/pear-File_Bittorrent2:update to 1.2.0
Product: Ports & Packages Reporter: wenheping <wenheping>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description wenheping 2008-06-12 15:10:02 UTC
update to 1.2.0 from 1.0.0RC1

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-12 15:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-12 15:10:15 UTC
Maintainer of net/pear-File_Bittorrent2,

Please note that PR ports/124514 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124514

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-12 15:10:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 RenZhen 2008-06-16 09:12:13 UTC
The patch has been approved. Thanks.

On Fri, Jun 13, 2008 at 5:10 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of net/pear-File_Bittorrent2,
>
> Please note that PR ports/124514 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124514
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 Martin Wilke freebsd_committer 2008-06-17 09:54:09 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 6 Martin Wilke freebsd_committer 2008-06-19 01:24:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-06-19 01:24:31 UTC
miwi        2008-06-19 00:24:20 UTC

  FreeBSD ports repository

  Modified files:
    net/pear-File_Bittorrent2 Makefile distinfo 
  Log:
  - Update to 1.2.0
  
  PR:             124514
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.2       +3 -2      ports/net/pear-File_Bittorrent2/Makefile
  1.2       +3 -3      ports/net/pear-File_Bittorrent2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"